﻿/* CSS Document */
 
a{ color:#000;}

#cuerpo { float:left; width:930px; padding:10px 0;}
#cuerpoLeft { float:left; width:263px;}
#cuerpoLeft .tiporubros{ display:inline; width:242px; float:left; padding-left:0px; font-size:12px; margin-bottom:10px; padding-bottom:7px; padding-top:7px;}
#cuerpoLeft .tiporubros li{float:left; width:223px; display:inline; padding:2px 10px; color:#333333;}
#cuerpoLeft .tiporubros li a { color:#000000;}
#cuerpoLeft .tiporubros li a:hover { text-decoration:underline;}
#cuerpoCenter { float:left; width:500px; padding-left:3px;}
#cuerpoRight { float:right; width:161px; }
#cuerpoRightTop { float:right; width:570px;}

.tituloAzulCentro { float:left; color:#000; width:491px; font-weight:bold; text-align:left; padding:7px 0 2px 7px; font-family:Arial, Helvetica, sans-serif; font-size:17px; border:1px solid #EEEEEE; border-bottom:none;}

#destacados  { float:left; padding:10px 7px 0 3px; width:488px; border:1px solid #EEEEEE; border-top:none;  margin-bottom:10px;}
#destacados li { float:left; width:114px; padding-right:8px; padding-bottom:0px; font-weight:bold;font-size:13px; }
#destacados li.last { padding-right:0;}
#destacados li a { color:#3466CB; font-size:11px; text-decoration:none;  font-weight:normal; }
#destacados li a:hover { text-decoration:underline;}
#destacados li img {border:1px solid #EEEEEE; padding:5px 6px; } 
#destacados li .imagen { float:left; width:100px; height:105px; text-align:center; padding:5px 6px;  }
/*#destacados li .imagen { float:left; width:100px; text-align:center; padding:5px 6px; border:1px solid #cccccc; }*/
#destacados li .nombre { float:left; width:120px; text-align:center; height:70px; color:#3466CB; }
#destacados li .precio { float:left; width:120px; text-align:center; color:#3466CB; }
#destacados li .calificaciones { font-size:11px; text-decoration:none;  font-weight:normal;text-align:center;margin-left:0px;padding-top:10px}
#destacados div {text-align:center;}

#consecionarias{ float:left; padding:20px 0 0 10px; width:488px; border:1px solid #EEEEEE; border-top:none; margin-bottom:3px;}
#consecionarias li{ float:left; width:224px; margin:0px 20px 8px 0px; height:75px;}
#consecionarias li .cont_imagen{ float:left; width:100px; height:70px; }
#consecionarias li p.imagen{ width:90px; text-align:center; display: table-cell;}
#consecionarias li img {border:1px solid #EEEEEE; padding:5px 6px; } 
#consecionarias li p.nombre{ padding-left:15px; float:left; width:105px;}
#consecionarias li p.nombre a{ margin-bottom:8px; color: #000; font-size:13px; font-weight:bold; text-decoration:none;}
#consecionarias li p.nombre a.unidades{ color:#527dd3; font-size:11px;}

.tituloRight { float:left; width:152px; font-weight:bold; padding:7px 0 2px 7px; font-family:Arial, Helvetica, sans-serif; font-size:15px;  border:1px solid #EEEEEE; border-bottom:none;}
ul.listAtajos { float:left; width:137px; border:1px solid #EEEEEE; border-top:none; padding:8px 10px 5px 12px; margin-bottom:5px;}
ul.listAtajos li { float:left; width:137px; padding-bottom:5px;}
ul.listAtajos li a { float:left; color:#333333; text-decoration:none; background:url(../imagenes/vinietaAtajos.gif) left 4px no-repeat; padding-left:18px; font-weight:bold; font-size:12px; }
ul.listAtajos li a:hover { text-decoration:underline;}

#banners { float:left; width:161px;}
#banners li { float:left; width:161px; text-align:left; padding-bottom:5px;}
#banners li img { float:left;}

.banner_central{ float:left; width:100%; text-align:center;}
.banner_central li{  padding-bottom:10px;}

/******* BUSCADOR DE AUTOS******/
.buscador_autos{ float:left; width:251px; border:1px solid #DDDDDD; padding:10px 0 15px 10px; background:url("../imagenes/fondobloqueizq.jpg") repeat-x scroll 0 0 #EFEFEF; margin-bottom:7px; }
.buscador_autos h2{ color:#000; font-weight:bold; font-size:20px;  padding-bottom:15px;}
.buscador_autos .tipo{ display:inline; float:left; padding-left:66px; color:#000; font-size:12px; padding-bottom:17px;}
.buscador_autos .tipo li{display:inline; padding-right:17px;}
.buscador_autos .moneda{ display:inline; float:left; padding-left:76px; color:#000; font-size:11px; padding-bottom:17px;}
.buscador_autos .moneda li{display:inline; padding-right:19px;}
.buscador_autos p{ padding-left:8px; padding-bottom:10px; float:left;}
.buscador_autos p label{ float:left; text-align:left; width:68px; font-size:12px; color:#666666;}
.buscador_autos p select{float:left;  border: 1px solid #999999; width:160px; height:20px; color:#000; font-size:11px;}
.buscador_autos p input{float:left;  border: 1px solid #999999; width:60px; height:20px; color:#666; font-size:11px; margin-right:15px;}
.buscador_autos  .boton{ float:right; background:url(../imagenes/fdo_boton.png) no-repeat center; width:58px; height:22px; font-size:12px; text-align:center; border:none; margin-right:25px;}
.buscador_autos .planes{ color:#3466CB; background:url(../imagenes/vinietaAtajos2.png) left 4px no-repeat; padding-left:18px; float:left; clear:both;} 
/******* FIN BUSCADOR DE AUTOS******/

.vender{ background:#EEEEEE; border:1px solid #DDDDDD; padding:13px 6px 15px 9px;  float:left; width:246px; margin-bottom:7px;}
.vender h2{color:#000; font-weight:bold; font-size:20px; float:left;}
.vender p.contenedor{ text-align:center; padding-top:15px; float:left; width:100%;}
.vender .ingresa{ float:right; width:95px; font-size:10px;}
.vender .ingresa .azul{ color:#000099;}


.ultimos{  border:1px solid #DDDDDD; background:#FFF; padding:9px  11px; width:239px; float:left; margin-bottom:5px; }
.ultimos h2{color:#000; font-weight:bold; font-size:15px; padding-bottom:5px; text-align:left;}
.ultimos .list_ultimos{ float:left;}
.ultimos .list_ultimos li{ float:left; clear:both; padding:2px 0 3px 0; width:210px;}
.ultimos .list_ultimos li.last{ background:none}
.ultimos .list_ultimos li p{float:left; padding-left:8px; padding-top:5px;}
.ultimos .list_ultimos li a{font-size:12px; text-decoration:none;}
.ultimos .list_ultimos li span{color:#666; font-size:11px; float:left; margin-top:3px;}
.ultimos .list_ultimos li img{float:left;}


.list_similares { float:left; padding:20px 0; width:800px;}
.list_similares li{ width:150px; float:left;}

#detalle{ width:100%; float:left;}
#detalle .volver{ float:right; text-decoration:underline; color:#3466CB; font-size:15px; font-weight:bold; width:120px; padding-right:5px; text-align:right; }
#detalle #breadcrumb{ width:800px; border:none; }
#breadcrumb { float:left; width:100%; color:#3466CB; font-size:14px; font-weight:bold;  padding-bottom:4px; }
#breadcrumb span { font-weight:normal;}
#breadcrumb span.actual { color:#000000; font-weight:bold;}
#breadcrumb a { color:#3466CB; font-size:15px; text-decoration:underline;  }

#detalle .titulo_detalle{ border-bottom:1px solid #DDDDDD; padding:13px  0px 5px 0px; float:left; width:631px; font-weight:bold; font-size:13px; margin-bottom:5px;}
#detalle .titulo_detalle h2{ font-size:17px;}
#detalle .titulo_detalle h2 span{ color:#3466CB; font-size:20px;}
#detalle .titulo_detalle .derecha{ float:right; width:225px;}
#detalle .titulo_detalle .izquierda{ float:left; width:386px;}
#detalle .titulo_detalle .izquierda h2{ font-size:20px;}
#detalle .primera_col{ float:left; width:258px; margin-right:10px;}
#detalle .primera_col #main_image{ padding:4px; width:248px;}
#detalle .primera_col #banners_detalle{ padding-bottom:5px; float:left;}
#detalle .primera_col #banners_detalle li{ padding-bottom:5px; float:left;}
#detalle .primera_col #mas_vendedor h2{font-size:17px; font-weight:bold; float:left; margin:0; padding-bottom:17px;}
#detalle .primera_col #mas_vendedor  .cont_imagen{ float:left;}
#detalle .primera_col #mas_vendedor p.imagen{ width:80px; text-align:center; height:49px; vertical-align: middle; display: table-cell; background:#fff; float:none;}
#detalle .primera_col #mas_vendedor .nombre{ float:left; width:115px; padding-left:8px; color:#666; line-height:14px; padding-top:2px;}
#detalle .primera_col #mas_vendedor{ float:left; padding:10px 10px 0 10px; width:210px; border:1px solid #DDDDDD; background:#FFFFFF;}
#detalle .primera_col #mas_vendedor li{padding:2px 0 3px 0;float:left;}
#detalle .primera_col #mas_vendedor .nombre a { padding-bottom:3px; float:left; width:100%;font-size:12px; color:#000;  }
#gallery{ float:left; padding-top:3px; padding-bottom:5px;}
#gallery li{ float:left; width:76px; padding:3px; border:1px solid #DDDDDD; margin-right:3px;} 
#gallery li.last{margin:0;}

#navegacion ul { 

float: left;padding-top:3px; padding-bottom:5px;
}

#navegacion li { 
display: inline;

}
#navegacion li a{float:left; padding:2px;margin-right:3px;}
#navegacion li.last a{margin:0;}

/*Esta clase se a�ade en el thumbnail seleccionado*/
#navegacion .activeSlide{
 background:#C5C5C5 ;
}

/*Tama�o de la galer�a*/
#galeria {  
height: 203px; 
width: 258px; 
}

#galeria_solapas{ margin-bottom:5px;}


/*Efecto de sombra sobre la imagen principal*/

.sombra {padding:4px; width:248px;
position:relative;  
}



#detalle .segunda_col{ float:left; width:396px; margin-right:6px;}
#detalle .segunda_col .datos_aviso{ padding:16px 26px 0px 13px;  float:left; width:357px;margin-bottom:9px;}
#detalle .segunda_col .datos_aviso h2{font-size:17px; font-weight:bold; padding-bottom:18px;}

#detalle .segunda_col .datos_aviso .equipamientos{padding-left:20px; padding-bottom:29px;}
#detalle .segunda_col .datos_aviso .equipamientos li{ background:url(../imagenes/check.gif) no-repeat left; padding-left:15px;}
#detalle .segunda_col .datos_aviso .caracteristicas{background:url(../imagenes/check.gif) no-repeat left;padding-left:15px; float:left; width:175px;}
#detalle .segunda_col .datos_aviso p.p_padding{ padding-bottom:29px;padding-left:20px; font-size:12px; color:#353535;}
#detalle .segunda_col  .especificaciones{ padding:9px; float:left; width:324px; margin-left:11px; font-size:12px; line-height:25px; margin-bottom:29px; color:#353535;}
#detalle .segunda_col  .especificaciones strong{ width:131px; float:left;}
#detalle #mapa_ubicacion{ border:1px solid #999; width:235px; height:400px; float:left;}

.preguntasv{padding:16px 10px 0px 13px; float:left; width:905px; border:1px solid #DDDDDD; background:#fff; text-align:center; }
.preguntasv h2{font-size:17px; font-weight:bold; float:left; margin:0;}
.preguntasv span{ color:#3466CB; font-size:12px;}
.preguntasv .hacer_pregunta{ float:right; color:#333333; font-size:10px;}
.preguntasv .cont_titulo{ float:left;  padding-bottom:18px; width:100%;}
#preguntasRespv{ float:left; width:100%; color:#333333; text-align:left;}
#preguntasRespv p{ font-size:12px;}
#preguntasRespv .preguntav{ background:#f5f5f5; padding:10px; margin-top:5px;}
#preguntasRespv .respuestav{ padding: 10px 10px 10px 28px;background:#f5f5f5;  margin-bottom:2px; }
#preguntasRespv .respuestav span{ color:#006600;}
.a_pregunta{ text-align:center; width:100%; padding-top:10px; }
#detalle .tercera_col{ float:left; width:240px;}
#detalle .tercera_col .ultimos{ padding:9px 9px 9px 10px;}
#detalle .tercera_col .datos_aviso{ padding:16px 5px  32px 13px; float:left; width:220px; margin-bottom:9px;}
#detalle .boton_comentarios{background-color:#003399;border:1px solid #DDDDDD;color:#FFFFFF;float:right;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;padding:3px 9px;text-decoration:none; margin-top:7px;margin-right:4px;}

#detalle .tercera_col .datos_aviso  .cont_imagen{ float:right;}
#detalle .tercera_col .datos_aviso  p.imagen{ width:90px; text-align:center; height:45px; vertical-align: middle; display: table-cell; background:#fff; float:none;}
#detalle .tercera_col .datos_aviso  .cont_datos{ float:left; width:100%; margin-top:35px;}
#detalle .tercera_col .datos_aviso .link_pregunta{ padding:0px 0px 15px 0px;}
#detalle .tercera_col .datos_aviso .link_pregunta a{ text-decoration: none;}
#detalle .tercera_col .datos_aviso .link_pregunta a:hover{ text-decoration: underline;}
#detalle .tercera_col .datos_aviso h2{ font-size:14px; font-weight:bold; margin-bottom:12px; float:left; }
#detalle .tercera_col .datos_aviso p{ float:left;  width:100%; margin-left:11px; font-size:12px;}
#detalle .tercera_col .datos_aviso label{ float:left;  width:100%; margin-left:11px; font-size:12px;}
#detalle .tercera_col .datos_aviso  a{ color: #3466CB; text-decoration: underline;}
#detalle .tercera_col .datos_aviso h3{ font-size:14px; float:left; clear:both; width:100%; margin-top:10px;}
#detalle .tercera_col .datos_aviso textarea{ float:left; width:229px; height:120px; border:1px solid #cccccc;}
#detalle .tercera_col .no_registrado{ padding-left:65px; float:left; padding-bottom:10px; width:170px }
#detalle .tercera_col .no_registrado h3{font-size:13px; font-weight:bold;float:left}
#detalle .tercera_col .no_registrado { font-size:10px; float:left}
#detalle .tercera_col #formprivadoLogin label{ float:left; width:59px; padding-right:5px; text-align:right;}
#detalle .tercera_col #formprivadoLogin p input{ width:160px; float:left; border: 1px solid #cccccc; }
#detalle .tercera_col #formprivadoLogin .boton_comentarios{ margin-right:15px;}
#detalle .tercera_col #formprivadoLogin p { float:left; padding-bottom:5px;}
#detalle .tercera_col #formprivadoLogin p .olvidaste{ float:left; margin-left:65px; color:#003399;}
#divFiltro{ width:208px; float:left; margin-right:7px;}
#listCentral{ width:715px; float:left; min-height:800px;}
#encabezadoListado { float:left; width:695px; padding:4px 10px; background-color:#EEEEEE;}
#encabezadoListado .left { float:left; font-size:15px; font-weight:bold;}
#encabezadoListado .right { float:right; font-weight:bold; font-size:12px;}
#encabezadoListado .right select { font-size:11px; font-family:Arial, Helvetica, sans-serif; vertical-align:middle; height:17px; border:1px solid #999999; }

#encabezadoListado2 { float:left; width:430px; padding:4px 10px; background-color:#EEEEEE;}
#encabezadoListado2 .left { float:left; font-size:15px; font-weight:bold;}
#encabezadoListado2 .right { float:right; font-weight:bold; font-size:12px;}
#encabezadoListado2 .right select { font-size:11px; font-family:Arial, Helvetica, sans-serif; vertical-align:middle; height:17px; border:1px solid #999999; }
#formprivado{ float:left; padding-top:20px;}

/***** LISTADO**************/
#listaArticulos{ width:715px; float:left; font-size:12px;}
#listaArticulos tr.encabezado{ background:#fff;}
#listaArticulos tr.encabezado th{ border-bottom:2px solid #EEEEEE;  padding:3px 0; text-align:center; }
#listaArticulos tr.blanco td{ background:#fff; font-size:1px; padding:0; border:0;}
#listaArticulos tr td{ padding:10px 0 6px 0; font-size:14px;  border-bottom:1px solid #cccccc; vertical-align:top;}
#listaArticulos tr.destacado2{background:url(../imagenes/fdo_destaque_art.gif) repeat-x}
#listaArticulos tr.destacado{background:url(../imagenes/fdo_destaque_art2.gif) repeat-x}
#listaArticulos  .titulo{ width:380px; }
#listaArticulos  .titulo2{ width:380px; }
#listaArticulos  .km{ width:83px; text-align:center;}
#listaArticulos  .precio {width:100px;  text-align:left; font-weight:bold;}
#listaArticulos tr.encabezado  th.precio {text-align:left;}
#listaArticulos  .localidad{width:163px;  text-align:center; color:#333333; font-weight:bold;}
#listaArticulos  .localidad span{ color:#000; font-size:12px; font-weight:normal;}
#listaArticulos tr{background:#fff;}
#listaArticulos  tr td.titulo{ width:346px; padding:6px 0  6px 34px;}
#listaArticulos  tr td.titulo2{ width:346px; padding:6px 0  6px 6px;}
#listaArticulos .titulo .imagen { float:left; width:100px; text-align:center; padding:5px 6px; border:1px solid #DDDDDD; background:#fff; }
#listaArticulos .titulo2 .imagen { float:left; width:100px; text-align:center; padding:5px 6px; border:1px solid #DDDDDD; background:#fff; }

#listaArticulos .titulo  .nombre{ float:left; width:195px; padding-left:28px; font-size:11px; color:#000; line-height:14px; padding-top:4px;}
#listaArticulos .titulo2  .nombre{ float:left; width:195px; padding-left:6px; font-size:11px; color:#000; line-height:14px; padding-top:4px;}

#listaArticulos .titulo  .nombre a{ color:#3466CB; font-size:14px; font-weight:bold; text-decoration:none;}
#listaArticulos .titulo2  .nombre a{ color:#3466CB; font-size:14px; font-weight:bold; text-decoration:none;}
#listaArticulos  .localidad p.imagen{border:1px solid #DDDDDD; background:#fff; text-align:center; padding:5px 6px;  }
#listaArticulos  .localidad .cont_imagen{ width:96px; text-align:center; margin:auto; padding-top:12px;}
#listaArticulos .visitas{font-size:11px;}
#listaArticulos .zona_cobertura{font-size:11px;float:left; padding-left: 28px;  padding-top: 15px;width:195px;}
#listaArticulos .zona_cobertura a:hover{text-decoration:none;}

#mi_busqueda{ width:206px; float:left; border:1px solid #DDDDDD; margin-bottom:3px;}
#mi_busqueda h2{ float:left; font-size:12px; font-weight:normal;}
#mi_busqueda .resultados{padding:14px 10px 4px 9px; float:left; width:187px; background:#fdfdfd url(../imagenes/fdo_busqueda.gif) repeat-x bottom; font-size:12px; }
#mi_busqueda .resultados h3{ font-size:15px; padding-bottom:15px;}
#mi_busqueda .resultados p{ padding-bottom:5px;}
#mi_busqueda .resultados span{ float:left;}
#mi_busqueda .nueva_busqueda{ float:right; color:#00368D; font-size:10px;}
#mi_busqueda .titulo{ background:url(../imagenes/fdo_titulo_busqueda.gif) repeat-x; height:25px; float:left; font-size:15px; font-weight:bold; padding-left:9px; width:197px; padding-top:5px; border-bottom:1px solid #DDDDDD;}
#mi_busqueda h1{ float:left; font-size:12px;}


#refinar_busqueda{ width:206px; float:left; border:1px solid #DDDDDD; margin-bottom:12px;}
#refinar_busqueda h2{ float:left; font-size:12px; font-weight:normal;}
#refinar_busqueda .tipos{padding:1px 0px 4px 0px; float:left; width:206px; font-size:12px;}
#refinar_busqueda .tipos .titulo_tipo{ padding:8px 0 8px 7px; background:#f4f4f4; clear:both}
#refinar_busqueda .tipos .titulo_tipo .view{ background:url(../imagenes/flecha_abajo.gif) no-repeat right 5px; padding-right:18px; font-weight:bold; text-decoration:none;}
#refinar_busqueda .tipos .titulo_tipo .no_view{ background:url(../imagenes/flecha.gif) no-repeat left center; padding-left:18px;  font-weight:bold; text-decoration:none;}
#refinar_busqueda .planes { color:#3466CB; background:url(../imagenes/vinietaAtajos.gif) left 4px no-repeat; padding-left:18px; float:left; clear:both;} 
#refinar_busqueda .titulo{ background:url(../imagenes/fdo_titulo_busqueda.gif) repeat-x; height:25px; float:left; font-size:15px; font-weight:bold; padding-left:9px; width:197px; padding-top:5px; border-bottom:1px solid #DDDDDD;}


span.view{ background:url(../imagenes/flecha_abajo.gif) no-repeat right 5px; padding-right:18px; font-weight:bold; text-decoration:none;}
span.no_view{ background:url(../imagenes/flecha.gif) no-repeat left center; padding-left:18px;  font-weight:bold; text-decoration:none;}

#refinar_busqueda .cont_list_categorias{padding:10px 10px 10px 25px;  width:170px; float:left;}
.cont_list_categorias{ padding-left:20px; padding-bottom:10px;}
.cont_list_categorias ul{ padding-left:18px;}
.cont_categoria{ float:left; width:100%; padding-bottom:5px;}
.cont_categoria  .eliminar{ float:right; }
.cont_categoria  span{ float:left; }
#refinar_busqueda .celeste{ color:#3466CB;}
.cont_list_categorias .listalinks{ padding-left:3px; padding-top:10px;}
.eliminar{ float:right; }
.paginado { float:left; width:705px; text-align:right; padding:10px 10px 10px 0; background:#f4f5f5; border-bottom:1px solid #acacac;  font-size: 14px;}
.paginado a { color:#000000; }
.vermas {font-style:italic;}

#botFondo { float:left; width:100%; background:url(../imagenes/fondoPie.gif) left top repeat-x;}
#contentPie { width:746px; margin:auto;}
#pieTop { float:left; width:746px; text-align:center; padding:10px 0 7px 0;}
#pieBot1 { float:left; color:#333333; width:746px; padding-top:30px; text-align:center; background:url(../imagenes/fondoLinea.gif) center bottom no-repeat; padding-bottom:7px;}
#pieBot1 a { color:#333333; text-decoration:none;}
#pieBot1 a:hover { text-decoration:underline;}
#pieBot2 { float:left; color:#333333; width:746px; text-align:center; padding-top:3px; padding-bottom:30px;}
#pieCenter { float:left; width:746px;}
#pieCenter #logo { float:left; padding-left:30px; padding-top:10px; padding-right:45px;}
#pieCenter #buscador { float:left; margin-top:12px; background:url(../imagenes/fondoBuscarLeft.gif) left top no-repeat; background-color:#DDDDDD; }
#pieCenter #buscador .left { float:left; padding:5px 0; padding-left:35px;}
#pieCenter #buscador .left span { visibility:hidden;}
#pieCenter #buscador .left input { border:0; width:308px; height:19px; background:url(../imagenes/fondoInputBuscar.gif) left top no-repeat; vertical-align:middle;}
#pieCenter #buscador .left img { vertical-align:middle; padding-left:6px; }
#pieCenter #buscador div { float:left; background:url(../imagenes/fondoBuscarRight.gif) right top no-repeat; padding-right:8px;}
.popup{ padding-bottom:5px; border-bottom:1px solid #EEEEEE; margin-bottom:5px; font-size:12px;}
.popup h3{color:#333333; font-size:15px}

.cont_list_categorias .celeste{ color:#3466CB; font-size:12px}
.cont_list_categorias .boton { text-align:center; padding-top:20px; }
.cont_list_categorias .boton  input { padding:4px 4px; margin:0 4px; background-color:#003399; color:#FFFFFF; text-decoration:none;font-size:12px; border:none; font-weight:bold; font-family:Arial, Helvetica, sans-serif;cursor:pointer;}
.cont_list_categorias .check_popup {vertical-align:bottom;}
.cuerpo_detalle{ border:1px solid #DDDDDD; float:left; padding:8px; margin-bottom:8px;  background:#EFEFEF url(../imagenes/fondobloqueizq.jpg) repeat-x; }
.redes_sociales{float:left; margin-bottom:20px;}
.redes_sociales .botones{float:left; margin-right:5px;}

#mapa_container {
    position: relative;   
	border:1px solid #999; 
	width:254px; 
	height:430px;
	float:left;
	margin:0px 0 0 28px;
} 
#mapa_container a {
	padding:5px;
}
#mapa {   
	width:254px; 
	height:400px;
	float:left;
	margin-top:3px;
} 
#mapa_ampliado {   
	width:744px; 
	height:644px;
	float:left;
	margin-top:3px;
} 

/* Circular Content Carousel Style */
.ca-container{
	position:relative;
	margin:50px auto 20px auto;
	width:800px;
	height:155px;
}
.ca-container_tienda{
	position:relative;
	margin:50px auto 20px auto;
	width:600px;
	height:160px;
}
.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:200px;
	height:100%;
	text-align:center;
}
.ca-item-main{
	padding:20px;
	position:absolute;
	top:5px;
	left:5px;
	right:5px;
	bottom:5px;
	background:#fff;
	overflow:hidden;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}
.ca-nav span{
	width:25px;
	height:38px;
	background:transparent url(../imagenes/arrows.png) no-repeat top left;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:-40px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
}
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:-40px;
}
.ca-nav span:hover{
	opacity:1.0;
}
